> For the complete documentation index, see [llms.txt](https://codevasp.gitbook.io/code-api-docs-ko/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://codevasp.gitbook.io/code-api-docs-ko/api-reference/readme-1.md).

# Introduction

CODE(Connect Digital Exchanges)는 FATF 지침에 따라 가상자산 서비스 제공자(VASP) 간, 자산을 이전하는 송금인(Originator) 과 수취인(Beneficiary) 정보를 서로 공유하여 투명한 자산 이전이 이루어질 수 있도록 정보를 중계하는 서비스입니다.

가상자산을 이전하는 과정에서 가상자산 서비스 제공자 간 송금인과 수취인 정보를 공유하기 위해 다음과 같은 기능을 제공합니다.

* 지갑 주소 조회 기능
* 자산 이전 요청
* 자산 이전 결과 전송
* 오류 보고
* 자산 이전 결과 조회


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://codevasp.gitbook.io/code-api-docs-ko/api-reference/readme-1.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
